/**
 * 用户活动领奖相关操作
 */
import request from '@/utils/request'

// 用户活动累计充值领奖记录
export function pageRewardReceiveRecord(params) {
  return request({
    url: '/user/activity/reward/receive/record/page',
    method: 'get',
    params
  })
}
